import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AreaManagemenetComponent } from './area-managemenet.component';

describe('AreaManagemenetComponent', () => {
  let component: AreaManagemenetComponent;
  let fixture: ComponentFixture<AreaManagemenetComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AreaManagemenetComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AreaManagemenetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
